@media only screen and (min-width: 1251px) {
  .menu {
    position: relative;
    top: 0;
    width: auto;
    height: auto;
    padding: 0rem;
    margin-left: 20px;
    background: none;
    box-shadow: none;
    display: flex;
    gap: 40px;
  }
  .menu-inner {
    display: flex;
    flex-direction: row;
    margin: 0 5px;
    gap: 5px;
  }
  .menu-link {
    text-transform: capitalize;
  }
  .menu-block {
    margin-left: 2rem;
  }
  .burger {
    display: none;
    visibility: hidden;
  }
  .hide-on-desktop{
    display: none;
  }
}
@media only screen and (max-width: 1600px) and (max-height: 890px) {
  .home-banner h1 {
    font-size: 35px;
  }
}
@media only screen and (max-width: 1100px){
  .future{
    width: 100%;
  }
  .future .container-fluid{
    max-width: 100%;
    margin: 0;
    padding: 0;
  }
  .future .border-radius-30{
    border-radius: 0;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media only screen and (max-width: 1251px) {
  .brand {
    width: 250px;
  }
  .menu {
    padding-right: 0;
  }
  .header{
    top: 10px;
    left: 10px;
    z-index: 99;
    width: calc(100% - 20px);
  }
  .menu-inner {
    gap: 30px;
    margin-bottom: 0;
  }
  .footer h6 {
    font-size: 20px;
  }
  .footer ul li a,
  .footer p {
    font-size: 16px;
  }
  .menu_item.active::after {
    bottom: 20px;
  }
  .after-right::after {
    display: none;
  }
  .header-left-action {
    display: none;
  }
  .right-section .circle {
    width: 200px;
    height: 200px;
  }
  .header .navbar {
    max-width: 100%;
    flex-direction: row;
    justify-content: space-between;
  }
  .header-menu-btn {
    top: unset;
    bottom: 10px;
    right: 10px;
    background-color: var(--theme-color);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    animation: cc-calto-action-ripple 0.6s linear infinite;
  }
  .header-menu-btn img {
    height: 20px;
    margin-top: -2px;
  }
  .home-banner .home-banner-inner {
    width: 98.5%;
    border-radius: 10px 10px 10px 10px;
  }
  .header{
    border-radius: 10px;
    height: 80px;
  }
  body{
    padding-top: 100px;
  }
  .future-p {
    padding: 30px 20px;
  }
  .header-action{
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    gap: 10px;
  }
  .menu-inner{
    align-items: baseline;
    gap: 13px;
  }
  .menu-item,
  .menu_item{
    width: 100%;
  }
  .menu_item{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .lang-btn{
    display: inline-block !important;
    width: auto;
  }
  .dropdown-menu{
    position: unset !important;
    transform: translate(0) !important;
  }
}
@media only screen and (max-width: 1705px) {
  .brand {
    width: 240px;
  }
  .menu_item,
  .theme_btn_blue {
    font-size: 15px;
  }
  .theme_btn_blue {
    padding: 16px;
  }
  .gr-card .card-title .h-30{
    font-size: 24px !important;
  }
}
@media only screen and (max-width: 1520px) {
  .menu_item {
    font-size: 13px;
    padding: 9px 12px;
  }
  .gr-card .card-title .h-30{
    font-size: 22px !important;
  }
}
@media only screen and (max-width: 1400px) {
  .img-wrap-leadership {
    width: 100%;
  }
  .menu_item {
    font-size: 13px;
    padding: 9px 12px;
  }
  .section-about .container .h_50 {
    font-size: 40px !important;
  }
  .unique-ul .h-26{
    font-size: 18px;
  }
  .ul-img img {
    width: 25px;
    height: 32px;
  }
  .unique-ul li{
    margin-bottom: 5px;
    padding-bottom: 0px;
  }
  .sec-unique .h-44{
    font-size: 30px;
  }
}
@media only screen and (max-width: 1200px) {
  .bg-iot,
  .bg-elv,
  .bg-fire-life,
  .bg-bmc{
    border-radius: 10px;
  }
  .card-linear {
      padding: 30px 15px 15px 15px;
  }
  .card-linear p {
      min-height: 147px;
  }
  .card-linear h3{
    min-height: 50px;
  }
  .bg-bmc{
    background-size: 71%;
  }
  .dropdown-menu {
    left: 50% !important;
    transform: translateX(-50%);
    border-top: 0;
    top: 35px !important;
    border-radius: 16px !important;
  }
  .dropdown-menu .dropdown-item{
    border-radius: 10px;
    margin-bottom: 5px;
  }
  .dropdown-menu li+li .dropdown-item{
    border: 0;
  }
  body{
    padding-top: 90px;
  }
}
@media only screen and (max-width: 1380px) {
  .brand {
    width: 200px;
  }
}
@media only screen and (max-width: 1360px) {
  .brand {
    width: 180px;
  }
  .menu_item {
    padding: 9px 12px;
  }
  .right-section .h-44 {
    font-size: 35px !important;
  }
}
@media only screen and (max-width: 1060px) {
  .menu_item {
    font-size: 16px;
  }
  .dropdown-toggle::after {
    width: 10px;
    height: 10px;
  }
  .section-pioneer .theme_btn {
    margin-top: 39px;
  }
  .hr-2 {
    border-bottom: 2px solid #c8c8c8;
  }
  .future-p {
    padding: 30px 0px;
  }
}
@media only screen and (max-width: 992px) {
  .section-welcome .theme_progress {
    margin-top: 40px;
  }
  .custom-card {
    max-width: 100%;
  }
  .testimonial-container {
    flex-direction: column;
  }
  .testimonial-image-wrapper {
    width: 200px;
    height: 200px;
  }
  .testimonial-text {
    font-size: 20px;
    font-weight: 500;
  }
  .testimonial-content {
    padding-left: 0;
  }
  .img-wrap-leadership {
    height: 100%;
  }
  .container-mx{
    margin-top: 20px;
  }
  .card-text-overlay{
    min-height: 300px;
  }
  .card-uni{
    border-radius: 10px;
    background-color: transparent;
    height: auto;
  }
  .future .card{
    border-radius:10px;
  }
  .section-about::after{
    width: 100%;
  }
  .flex-column-lg {
    flex-direction: column-reverse;
  }
  .right-side-img .service-img-wrap h4{
    right: -31px;
  }
  .width-4{
    width: 100%;
    text-align: center;
  }
  .join-us .theme_btn{
    margin: 0 auto;
  }
}
@media only screen and (max-width: 768px) {
  .home-banner h1 {
    font-size: 30px;
  }
  .home-banner .content_box_wrapper p {
    font-size: 17px;
  }
  .navbar {
    padding: 10px 20px 10px 10px;
  }
  .header-top {
    padding: 0 10px;
  }
  .content-block p {
    min-height: auto;
  }
  .career-at-globalnxt img {
    padding: 10px 0px;
    height: 100%;
    object-fit: cover;
  }
  .section-empower .accordion {
    max-width: 100%;
  }
  .section-empower .accordion .accordion-button {
    font-size: 20px;
  }
  .th-card-img {
    height: auto;
  }
  .pb-md-50 {
    padding-bottom: 50px;
    padding-top: 50px;
  }
  .card-uni {
    width: 100%;
    border-radius: 30px;
    padding: 30px 100px 30px 30px;
  }
  .section-pioneer .theme_btn {
    margin-top: 30px;
  }
  .hr-2 {
    border-bottom: 2px solid #c8c8c8;
    margin-top: 9px;
  }
  section {
    padding-top: 30px;
    padding-bottom: 30px;
    overflow-x: hidden;
  }
  .j-person {
    margin-right: auto;
    width: 288px;
    height: auto;
    margin-left: auto;
  }
  .future-p {
    padding: 30px 38px;
  }
  .padd-left {
    padding-left: 10px;
  }
  .gr-card .card-title {
    height: 100%;
  }
  .unique-ul li {
    position: relative;
  }
  .section-about::after{
    width: 100%;
  }
  .case-study-card a{
    width: 100%;
  }
  .case-study-card{
    padding: 40px 15px;
  }
  .case-card-overlay-text{
    gap: 30px;
  }
  .banner-person{
    height: 200px;
  }
  .home-banner .home-banner-inner{
    padding-top: 80px;
  }
  .banner-overlay-btn span{
    display: none;
  }
  .banner-overlay-btn{
    padding: 20px 15px 14px 18px;
  }
  .header {
    left: 6px;
    width: calc(100% - 13px);
  }
  body {
    padding-top: 91px;
  }
  .tab-content iframe {
    width: 100%;
    height: 300px;
    border: 0;
  }
}
@media only screen and (max-width: 600px) {
  .brand {
    width: 155px;
  }
  .header .navbar {
    padding: 5px 25px 5px 20px;
  }
  .footer h6 {
    margin-bottom: 20px;
  }
  .sticky_widget {
    display: flex;
  }
  .header-top {
    display: none;
  }
  .section-services {
    background: linear-gradient(
      90deg,
      rgba(241, 241, 242, 1) 78%,
      rgba(26, 65, 55, 1) 32%
    );
  }
  .section-services::after {
    width: 66px;
    height: 163px;
    top: 0;
  }
  .globe-overlay {
    max-width: 100px;
  }
  .testimonial-container {
    padding: 40px 0;
  }
  .circle-decor {
    right: 18px;
    width: 35px;
    height: 35px;
  }
  .accreditations-wrap {
    padding: 50px 30px;
  }
  .theme_btn {
    font-size: 12px;
  }
  .side-bar {
    width: 60%;
  }
  .side-bar .menu-box h4 {
    font-size: 22px;
  }
  .menu-box a span {
    font-size: 16px;
  }
  .service-img-wrap h4{
    position: unset;
    padding-top: 20px;
  }
  .feature-list li{
    padding: 0;
  }
  .service-card{
    padding: 40px 15px 40px 15px;
  }
  .certified-banner{
    padding: 30px 15px;
  }
  .section-about .container .h_50 {
    font-size: 26px !important;
  }
  .feature-list li::before{
    left: -18px;
    top: -3px;
  }
  .feature-list{
    padding-left: 15px;
  }
  .theme_list li{
    font-size: 16px;
  }
  .header-action{
    width: auto;
  }
}
@media only screen and (max-width: 575px) {
  .bg-qa {
    border-radius: 0;
  }
  .section-quality {
    padding-top: 0;
  }
  .section-services-tabs .nav-pills .nav-item,
  .section-services-tabs .nav-pills .nav-link {
    width: 100%;
  }
  .footer .icon-circle {
    width: 40px;
    height: 40px;
  }
  .copywrite a {
    font-size: 13px;
  }
  .h-72 {
    font-size: 50px;
  }
  .banner-overlay-btn {
    padding: 13px 11px 13px 11px;
  }
  .banner-overlay-btn img{
    width: 20px;
  }
  .footer .ft-logo{
    width: 155px;
    height: 72px;
    object-fit: contain;
  }
  .service-thumb{
    height: auto;
  }
}
@media only screen and (max-width: 450px) {
  .card-uni {
    width: 100%;
    border-radius: 30px;
    padding: 30px 20px 30px 20px;
  }
  .w-5 {
    width: 100%;
  }
  .width-4 {
    width: 100%;
  }
  .future-p {
    padding: 10px 30px;
  }
  .marg-left {
    padding-left: 13px;
  }
  .j-person {
    margin-right: auto;
    width: 260px;
    height: auto;
    margin-left: auto;
  }
  .header .navbar{
    padding: 5px 15px 5px 14px;
  }
}
@media only screen and (max-width: 375px) {
  .sec-unique .theme_btn {
    margin-left: 10px;
  }
  .unique-ul li {
    position: relative;
    padding-left: 24px;
    padding-bottom: 10px;
  }
  .future-p {
    padding: 14px 10px;
  }
  .outline-overlay{
    left: 30px;
  }
  .outlined-text{
    font-size: 55px;
  }
}
